:root {
	--spacing: 85px;
	@media (max-width: 991px) {
		--spacing: 60px;
	}
}

.single-product {display: flex; flex-direction: column; gap: var(--spacing); margin-top: var(--spacing);}

.heading-subtitle {font-size: 38px; font-weight: 600; color: #000;}
@media (max-width: 991px) {
	.heading-subtitle {font-size: 20px;}
}

.product-swiper img {max-height: 600px;}

.table-wrapper {overflow-x: auto;}
.product-table { width: 100%; border-collapse: collapse; min-width: 900px; background: var(--primary); color: #fff;}
.product-table th, .product-table td {padding: 12px 14px;border: 1px solid #F2F2F2; font-size: 14px;text-align: center;}
.product-table th {background: #363435; font-weight: 600; text-transform: uppercase;}
.product-table tbody tr:nth-child(even) {background: var(--primary-hover);}

.single-product-wrapper {background: radial-gradient(circle, #14d76e 0%, #02bf59 100%); padding: 80px 12px; display: flex; flex-direction: column; gap: 32px;}
.product-description-title {color: #fff; font-size: 34px; font-weight: 600;}
.product-description {color: #fff;}

